<?
//*********************************************************************************************************************
//* данный программный код является интеллектуальной собственностью ТОО "AXION.KZ", mail@axion.kz (с) 2023 
//* любое несогласованное копирование и изменение данного кода является нарушением законодательства об авторском праве
//*********************************************************************************************************************
// Подключение обработчиков событий

use Bitrix\Main\EventManager;
use Local\Lib;
use Local\Lib\axnUsersHandlers;

//  CUSTOM CONTROLS в OnUserTypeBuildList ===============================================================================

//выводим пользовательские свойства 
	EventManager::getInstance()->addEventHandlerCompatible('main', 'OnUserTypeBuildList', array('Local\Lib\axnPPMCtrlButton', 'GetUserTypeDescription'), 5000);

//  TASKS ===============================================================================================================

//  USERS ===============================================================================================================

	


//  SMART-PROCESSES =====================================================================================================


//  SOCNET ==============================================================================================================


//  ACCESS ==============================================================================================================


//  PROLOG ==============================================================================================================


//  MENU   ==============================================================================================================
